Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 19:32:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502720290            11:06 PM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:07 PM, 07th Mar                     hi                    I have forgotten my password and i am unable to log in ive entered the email several times for you people to send me the recovery email but I haven’t received any pw recovery email from your side           11:07 PM, 07th Mar                   Hamza                   We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           11:09 PM, 07th Mar                     hi                             11:10 PM, 07th Mar                     hi                    [email-masked]           11:10 PM, 07th Mar                     hi                    Country of access is Dubai           11:11 PM, 07th Mar                     hi                    I am not recieving any recovery email on my account           11:12 PM, 07th Mar                   Hamza                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.           11:13 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            11:13 PM, 07th Mar                     hi                    You can see that I have placed an order from my account and a return is also confirmed           11:13 PM, 07th Mar                     hi                    But there is still no call from the courier           11:14 PM, 07th Mar                     hi                    Also i am unable to login so this is all very frustrating           11:14 PM, 07th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:14 PM, 07th Mar                     hi                             11:15 PM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:16 PM, 07th Mar                     hi                    Yep           11:16 PM, 07th Mar                   Hamza                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           11:17 PM, 07th Mar                     hi                    This is the whole problem as I explained earlier i am not recieving any emails from Centrepoint           11:18 PM, 07th Mar                     hi                    So how do you expect me to fill up the details           11:18 PM, 07th Mar                   Hamza                   You can visit any nearby store and return the items           11:20 PM, 07th Mar                     hi                    Also the money and shukran credits have to be refunded to me           11:20 PM, 07th Mar                     hi                    I don’t have any stores near me           11:21 PM, 07th Mar                     hi                    I get my items delivered to the zoom petrol stations           11:21 PM, 07th Mar                   Hamza                   we have now escalated this issue to our technical team and they will do the needful asap           11:22 PM, 07th Mar                     hi                    Is there any way i can make a new account with a new email id and link my shukran card to that email           11:23 PM, 07th Mar                     hi                    But the number will be same           11:23 PM, 07th Mar                   Hamza                   Yes you can contact shukran team to remove the old email from the card and link the new one           11:24 PM, 07th Mar                     hi                    Can i have the number ?           11:24 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            11:24 PM, 07th Mar                     hi                    How do I contact the shukran team ?           11:25 PM, 07th Mar                   Hamza                   You can contact shukran team on 8007485726 or via email address [email-masked]           11:25 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            11:26 PM, 07th Mar                     hi                    ??           11:28 PM, 07th Mar                   Hamza                   You can contact shukran team on 8007485726 or via email address [email-masked]           11:28 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            11:28 PM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207093